.menu {position:relative; background:url(images/bg.gif) no-repeat; height:36px; width:500px; }
.menu ul {list-style:none; z-index:10; position:absolute; z-index:100; padding:9px 2px}
.menu li {float:left}
.menu a, .menu a:active, .menu a:visited {text-decoration:none; color:#FFF; padding:23px; font-weight:bold;}
.menu a:hover {color:#ebf0e6}
#slide {position:absolute; bottom:0; height:4px; background:#385c43; z-index:10}